For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
    • Signature Request
    • Template
    • Bulk Send Job
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
      • GETGet Fax Line
      • GETList Fax Lines
      • POSTPurchase Fax Line
      • DELDelete Fax Line
      • PUTAdd Fax Line User
      • PUTRemove Fax Line Access
      • GETGet Available Fax Line Area Codes
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
    • Glossary
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceFax Line

List Fax Lines

||View as Markdown|
GET
https://api.hellosign.com/v3/fax_line/list
GET
/v3/fax_line/list
$curl -X GET 'https://api.hellosign.com/v3/fax_line/list' \
> -u 'YOUR_API_KEY:'
1{
2 "list_info": {
3 "num_pages": 1,
4 "num_results": 1,
5 "page": 1,
6 "page_size": 1
7 },
8 "fax_lines": [
9 {
10 "number": "[FAX_NUMBER]",
11 "created_at": 1723231831,
12 "updated_at": 1723231831,
13 "accounts": [
14 {
15 "account_id": "c2e9691c85d9d6fa6ae773842e3680b2b8650f1d",
16 "email_address": "me@dropboxsign.com",
17 "is_locked": false,
18 "is_paid_hs": false,
19 "is_paid_hf": true
20 }
21 ]
22 }
23 ]
24}
Returns the properties and settings of multiple Fax Lines.
Was this page helpful?
Previous

Get Fax Line

Next

Purchase Fax Line

Built with

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information. ❌ **Not supported** by Try it console.

Query parameters

account_idstringOptional
Account ID
pageintegerOptionalDefaults to 1

Which page number of the Fax Line List to return. Defaults to 1.

page_sizeintegerOptionalDefaults to 20

Number of objects to be returned per page. Must be between 1 and 100. Default is 20.

show_team_linesbooleanOptional
Include Fax Lines belonging to team members in the list

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
list_infoobject
Contains pagination information about the data returned.
fax_lineslist of objects
warningsobject
A list of warnings.

Errors

4XX
Client Request Error

You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.